﻿<?xml version="1.0" encoding="utf-8" ?>
<!-- Increment the version for each update. -->
<Manifest version="1">
  <!-- Your application will check for updates every (seconds) -->
  <CheckInterval>900</CheckInterval>

  <!-- The URI to the remote manifest -->
  <RemoteConfigUri>https://remote.update.net/myapp/update.xml</RemoteConfigUri>

  <!-- This token must be the same at both ends to avoid tampering -->
  <SecurityToken>D68EF3A7-E787-4CC4-B020-878BA649B4CD</SecurityToken>
  <!-- All payload files are assumed to have this URI prefix. -->
  <BaseUri>https://remote.update.net/myapp/</BaseUri>

  <!-- One or more files containing updates. -->
  <Payload>myapp.zip</Payload>
</Manifest>